@charset "euc-kr";


@font-face {
    font-family: 'NanumGothic';
    font-weight: 400;
    src: url('/css/fonts/NanumGothic.eot'); /* IE9+ Compat Modes */
    src: local('NanumGothic'), 
         url('/css/fonts/NanumGothic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/css/fonts/NanumGothic.woff2') format('woff2'), /* Super modern browsers */
         url('/css/fonts/NanumGothic.woff') format('woff'), /* Modern browsers */
         url('/css/fonts/NanumGothic.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'NanumGothic';
    font-weight: 700;
    src: url('/css/fonts/NanumGothicBold.eot'); /* IE9+ Compat Modes */
    src: local('NanumGothicBold'), 
         url('/css/fonts/NanumGothicBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/css/fonts/NanumGothicBold.woff2') format('woff2'), /* Super modern browsers */
         url('/css/fonts/NanumGothicBold.woff') format('woff'), /* Modern browsers */
         url('/css/fonts/NanumGothicBold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'NanumGothic';
    font-weight: 900;
    src: url('/css/fonts/NanumGothicExtraBold.eot'); /* IE9+ Compat Modes */
    src: local('NanumGothicExtraBold'), 
         url('/css/fonts/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/css/fonts/NanumGothicExtraBold.woff2') format('woff2'), /* Super modern browsers */
         url('/css/fonts/NanumGothicExtraBold.woff') format('woff'), /* Modern browsers */
         url('/css/fonts/NanumGothicExtraBold.ttf')  format('truetype'); /* Safari, Android, iOS */
  }

@font-face {
    font-family: 'Nanumsquare';
    font-weight: 400;
    src: url(./font/NanumSquareR.eot);
    src: local('NanumSquareR'), url(./font/NanumSquareR.eot?#iefix) format('embedded-opentype'), url(./font/NanumSquareR.woff) format('woff');
}

body, select, a, input, button, textarea, option {
    font-family:'NanumGothic',sans-serif;
}
.wrap {
    width:100%;
    min-width:1600px;
    height:100%;
}
.container, .M_container {
    position:relative;
    width:1050px;
    margin:0 auto;
}

/* selection */
::selection {background: #f6d04c; background:rgba(51,149,255,.7); color:#fff; text-shadow:none;}
::-moz-selection {background:#f6d04c; background:rgba(51,149,255,.7); color:#fff; text-shadow:none;}
::-webkit-selection {background:#f6d04c; background:rgba(51,149,255,.7); color:#fff; text-shadow:none;}


/* -------------- header ----------- */
.prd_bar {
    width:100%;
    height:35px;
    background:#f4f4f4;
}
.prd_bar .prd_name {
    float:right;
    background:url(../images/ico/head_sch.png) 0 50% no-repeat;
    padding:0 0 0 25px;
}
.prd_bar .prd_name > * {
    float:left;
}
.prd_bar .prd_name .ttl {
    font-size:12px;
    line-height:35px;
    letter-spacing:-0.045rem;
    color:#555;
    margin:0 12px 0 0;
}
.prd_bar .prd_name ul {
    height:35px;
    box-sizing:border-box;
}
.prd_bar .prd_name li {
    position:relative;
    float:left;
    width:17px;
    height:35px;
    line-height:35px;
    font-size:13px;
    font-weight:700;
    letter-spacing:-0.025rem;
    color:#555;
    text-align:center;
    margin-right:3px;
    cursor:pointer;
}
.prd_bar .prd_name li.b {
    width:29px;
}
/* header_search-box name-search */
.prd_bar .prd_name li:hover .dep {
    display:block;
}
.prd_bar .prd_name ul li .dep {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 370px;
    background-color: #fff;
    border: 1px solid #f6d04c;
    padding: 14px;
    line-height: 21px;
    margin: -1px 0 0 -10px;
    text-align: left;
    z-index: 999;
    word-break: keep-all;
}
.prd_bar .prd_name ul li .dep span {
    display: inline-block;
    border-right: 1px solid #ddd;
    font-size: 12px;
    font-weight: 400;
    color: #444;
    line-height: 12px;
    padding-right: 5px
}
.prd_bar .prd_name ul li .dep span:last-child {
    border-right: 0;
}
.prd_bar .prd_name ul li .dep span:hover {
    color: #f6d04c;
    cursor: pointer;
}
.prd_bar .lnk_bar {
    float: left;
}

.prd_bar .lnk_bar li {
    position:relative;
    float: left;
    margin-left: 16px;
}
.prd_bar .lnk_bar a {
    display: block;
    width: 100%;
    height: 100%;
    line-height:35px;
    font-size: 12px;
    letter-spacing: -0.025rem;
    color: #555;
}

.prd_bar .lnk_bar .favorite {
    font-size: 12px;
    line-height:35px;
    letter-spacing: -0.045rem;
    color: #555;
    background:url(../images/ico/heart_ico.png) 0 50% no-repeat;
    padding:0 0 0 16px;
    margin:0;
    box-sizing: border-box;
    cursor: pointer;
}
.header .top_ban {
	width:100%;
	height:auto;
}
.header .top_ban a {
	display:block;
	width:100%;
    text-align:center;
}
.header .top_ban img {
    width:100%;
    max-width:1920px;
    height:auto;
}
.top_head {
    width:100%;
    height:31px;
    border-bottom:1px solid #e1e1e1;
}
.top_head .l_head {
    float:left;
}
.top_head .r_head {
    float:right;
}
.top_head li {
    float:left;
    font-family:'Nanumgothic',sans-serif;
    letter-spacing:-0.025rem;
    font-size:12px;
    line-height:31px;
    color:#636363;
}
.top_head li:hover {
    color:#333;
}
.top_head li.adm {
    color:#f6d04c;
    font-weight:600;
}
.top_head .l_head li {
    margin-right:25px;
}
.top_head .r_head li:after {
    content:'';
    display:inline-block;
    width:1px;
    height:11px;
    background:#d3d3d3;
    vertical-align:middle;
    margin:0 12px;
}
.top_head .r_head li:last-child:after {
    display:none;
}
.top_head .mypage {
    color:#e10a1a;
}
.top_head .favorite {
    color:#e10a1a;
    font-weight:600;
    cursor:pointer;
}
.top_head .favorite:hover, .top_head .mypage:hover {
    color:#e10a1a;
}
.favorite .heart_ico {
    display:inline-block;
    width:11px;
    height:9px;
    background:url(../images/ico/heart_ico.png) no-repeat;
    margin-right:5px;
}
.header_inner {
    height:109px;
    border-bottom:1px solid #ddd;
}
.main_logo {
    position:absolute;
    top:0;
    left:50%;
    width:250px;
    height:109px;
    background-position:50% 50%;
    background-repeat:no-repeat;
    margin-left:-125px;
    text-indent:-9999px;
}
.main_logo a {
    display:block;
    width:100%;
    height:100%;
}
.search_area {
    float:right;
    height:109px;
    padding:22px 0 0;
    box-sizing:border-box;
}
.search_area .search_bar {
    position:relative;
    width:270px;
    height:40px;
    padding:0 30px 0 0;
    box-sizing:border-box;
}
.search_area .search_bar.admin {
    width:350px;
}
.search_area .search_bar.admin select {
    float:left;
    width:80px;
    height:40px;
    font-size:13px; 
    color:#555;
    border:none;
    background:#fff;
    border-bottom:1px solid #444;
    box-sizing:border-box;
}
.search_area .search_bar.admin input {
    float:left;
    width:240px;
}
.search_area .search_bar input {
    width: 100%;
    height: 40px;
    line-height:39px;
    vertical-align: middle;
    border: none;
    padding:0 0 0 8px;
    font-family: 'NanumGothic', sans-serif;
    font-size: 13px;
    color: #aaa;
    background:#fff;
    border-bottom:1px solid #444;
    box-sizing: border-box;
    outline: none;
}
.search_area .search_bar .search_btn {
    position:absolute;
    top:0;
    right:0;
    width:30px;
    height:40px;
    background:url(../images/ico/sch_ico.png) 100% 50% no-repeat;
    text-indent:-9999px;
    cursor:pointer;
    outline:none;
}
.search_area .recom_keyword {
    margin:10px 0 0;
    padding:0 4px;
    white-space:nowrap;
    overflow:hidden;
}
.search_area .recom_keyword a {
    display:inline-block;
    font-family:'Dotum',sans-serif;
    font-size:13px;
    letter-spacing:-0.045rem;
    color:#444;
    margin:0 2px 0 0;
}
.search_area .recom_keyword a:hover {
    text-decoration:underline;    
}
.header_inner .call_area {
    float:right;
    height:70px;
    margin:24.5px 0 0;
    padding:8px 0 0 72px;
    text-align:right;
    background:url(../images/head_call.png) 0 50% no-repeat;
    box-sizing:border-box;
}
.header_inner .call_area h3 {
    font-size:30px;
    font-weight:900;
    color:#f6d04c;
}
.header_inner .call_area .mail {
    display:block;
    font-size:15px;
    line-height:20px;
    letter-spacing:-0.015rem;
    color:#444;
}
.gnb {
    width:100%;
    height:51px;
    background:#fff;
    border-bottom:1px solid #ddd;
    box-sizing:border-box;
}
.gnb > ul > li {
    float:left;
    font-size:14px;
    line-height:50px;
    color:#222;
    margin:0 6px;
}
.gnb > ul > li > a {
    position:relative;
    display:block;
    line-height:50px;
    color:#222;
    font-size:14px;
    font-weight:700;
    padding:0 10px;
    transition:color 0.25s;
    -webkit-transition:color 0.25s;
    -moz-transition:color 0.25s;
    -ms-transition:color 0.25s;
    -o-transition:color 0.25s;
}
.gnb li:hover a {
    color:#f5c10f
}
.gnb li a:after {
    content:'';
    position:absolute;
    bottom:0px;
    left:0;
    right:0;
    width:84%;
    height:2px;
    background:#f6d04c;
    margin:0 auto;
    opacity:0;
    transition:all 0.25s;
    -webkit-transition:all 0.25s;
    -moz-transition:all 0.25s;
    -ms-transition:all 0.25s;
    -o-transition:all 0.25s;
}
.gnb li:hover a:after {
    bottom:6px;
    opacity:1;
}
.gnb .all_menu {
    width:30px;
    margin:0 8px 0 0;
}
.gnb .all_btn {
    display:inline-block;
    width:100%;
    height:50px;
    line-height:50px;
    background: url(../images/ico/all_menu.png) 0 50% no-repeat; 
    text-indent:-9999px;
    cursor:pointer;
}
.gnb .dep{display:none; position: absolute; top:51px; left: 0px; width:100%; z-index: 10; border: 1px solid #f6d04c; border-top: none; padding: 0px 30px 30px; background-color: #fff; z-index:102;}
.gnb .close_btn {
    color: #000;
    position: absolute;
    top:16px;
    right:27px;
    margin-top: 0;
    margin-left: 0;
    width: 21px;
    height: 21px;
    cursor:pointer;
}
.gnb .close_btn:before {
    content: '';
    position: absolute;
    top: 10px;
    width: 21px;
    height: 1px;
    background-color: currentColor;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.gnb .close_btn:after {
    content: '';
    position: absolute;
    top: 10px;
    width: 21px;
    height: 1px;
    background-color: currentColor;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.gnb .dep .category h5{color: #3b3b3b; font-size: 20px; font-weight: 600; line-height: 46px; letter-spacing: -0.05em; position: relative;}
.gnb .dep .category h5 span{color: #f6d04c;}
.gnb .dep .category h5 img{position: absolute; top: 10px; right: -25px; cursor: pointer;}

.gnb .dep .category table{width:100%; border-top: 1px solid #666;}
.gnb .dep .category table th {font-size:14px; font-weight:700;}
.gnb .dep .category table th, .gnb .dep .category table td {line-height:20px; padding:10px 20px; box-sizing:border-box;}
.gnb .dep .category a {display:inline-block; font-size:12px; line-height:14px; color:#333; border-left:0; padding:0 3px; margin:0 2px; vertical-align:middle;}
.gnb .dep .category a:hover {color:#f6d04c;}

.sch_bar {width:100%; height:50px; line-height:50px; background:#f8f8f8;}
.sch_bar .ttl {float:left; width:150px; font-size:15px; font-weight:700; line-height:50px; color:#555; }
.sch_bar select {float:left; width:216px; height:30px; margin:10px 12px 10px 0; border:1px solid #ddd; font-size:12px; letter-spacing:-0.025rem; color:#666;}
.sch_bar select:last-child {margin-right:0;}
/* -------------- Main CSS ------------ */
.M_container {
    margin-top:20px;
}

/************** quick ***************/
.width1049 {
    position:relative;
    width:1050px;
    margin:0 auto;
}
.left-quick{position:absolute; left: -130px; top: 20px; z-index: 100;}
.left-quick ul{width: 110px;}
.left-quick ul li{height:auto; margin-bottom: 10px;}
.left-quick .keyword_box {
    position:relative;
    width:110px;
    border:1px solid #f6d04c;
    border-top:0;
    background:#fff;
    margin:0 0 10px;
    box-sizing:border-box;
}
.left-quick .keyword_box h3 {
    position:relative;
    height:35px;
    line-height:35px; 
    background:#f6d04c;
    font-size:13px;
    font-weight:700;
    letter-spacing:-0.045rem;
    color:#000;
    text-align:center;
    padding:0 12px;    
    box-sizing:border-box;
}

.left-quick .keyword_box ul {
    padding:10px 0;
    box-sizing:border-box;
}
.left-quick .keyword_box ul li {
    margin-bottom:0;
}
.left-quick .keyword_box li a {
    display:block;
    width:100%;
    font-size:12px;
    line-height:21px;
    color:#555;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    padding:0 5px 0 10px;
    box-sizing:border-box;
}
.left-quick .keyword_box a:hover {
    text-decoration:underline;
}
.right-quick{position:absolute; right: -130px; top:20px; width: 110px; z-index: 100;}
.right-quick ul{width: 110px;}
.right-quick ul li{margin-bottom: 10px;}

.right-quick h5{font-size: 12px; font-weight: 700; color: #555; background:#fff; line-height: 28px; text-align: center; border-width:1px 1px 0; border-style:solid; border-color:#ddd; box-sizing:border-box;}
.right-quick .today-box{padding: 18px 15px 12px 15px; background:#fff; border-width:0 1px 1px; border-style:solid; border-color:#ddd; box-sizing:border-box;}
.right-quick .today-box .box{margin-bottom: 10px; border: 1px solid #ddd; position: relative;}
.right-quick .today-box .page-btn button{margin: 0 5px;}
.right-quick .today-box .page-btn span{font-size: 12px; color: #949494;}
.right-quick .today-box .page-btn span b{color: #2a2a2a;}
.right-quick .today-box .top{position: absolute; bottom:-40px; left: 0;}

/* Main visual */
.M_visual {
    float:left;
    width:670px;
    margin:0 10px 10px 0;
    overflow:hidden;
}
.M_visual .visual_slide {
    width:670px;
    height:400px;
    overflow:hidden;
    box-sizing:border-box;
}
.M_visual .visual_slide img {
    width:670px;
    height:400px;
}
.M_visual .cycle-pager {position:absolute; bottom:20px; left:0; width:100%; text-align:center;}
.M_visual .cycle-pager span {display:inline-block; width:40px; height:6px; background:#bbb; margin:0 4px; text-indent:-9999px; cursor:pointer;}
.M_visual .cycle-pager .cycle-pager-active {background:#f6d04c;}
.M_ban_right a {display:block; margin:0 0 10px;}
.M_cont_bottom {
    margin:10px auto 20px;
}
.M_cont_bottom a {
    float:left;
    margin:0 10px 0 0;
}
.M_cont_bottom a:last-child {
    margin-right:0;
}
.best_cate_lst {margin:0 auto 50px;}
.best_cate_lst a {
    float:left;
    988
}
.best_cate_area  {width:1050px; margin:0 auto 50px; }
.best_cate_area .ttl {margin:0 auto 20px; text-align:center; background:url(../images/event_bar.jpg) 50% 50% no-repeat;}
.best_cate_area .ttl h2 {font-size:26px; font-weight:700; letter-spacing:-0.025rem; color:#000; margin:10px 0;}
.best_cate_area .ttl h2 strong {color:#f6d04c;}
.best_cate_area .ttl p {font-size:14px; line-height:26px; letter-spacing:-0.045rem; color:#555;}
.best_cate_area .best_btn li {float:left; width:350px; height:45px; line-height:43px; text-align:center; background:#f8f8f8; border-width:1px 0 0 1px; border-style:solid; border-color:#ddd; font-size:14px; color:#555; box-sizing:border-box; cursor:pointer;}
.best_cate_area .best_btn li:last-child {border-right:1px solid #ddd;}
.best_cate_area .best_btn .chk {background: #f6d04c; border-color:#f6d04c; font-weight:700; color:#fff;}
.best_cate_area .best_btn .chk:last-child {border-right-color:#f6d04c;}
.best_cate_area .best_cont {border:1px solid #ddd; padding:30px; box-sizing:border-box;}
.best_cate_area .bc_lst li {float:left; width:180px; margin:0 22px 0 0;}
.best_cate_area .bc_lst li:last-child {margin-right:0;}
.best_cate_area .bc_lst a {display:block; height:100%;}
.best_cate_area .bc_lst .img_area {display:block; position:relative; width:180px; height:180px; margin:0 0 10px;}
.best_cate_area .bc_lst .img_area img {position:absolute; top:0; left:0; right:0; bottom:0; width:auto; height:auto; max-width:100%; max-height:100%; margin:auto;}
.best_cate_area .bc_lst .prd_no {display:block; font-size:12px; letter-spacing:-0.025rem; color:#999; margin:0 0 6px;}
.best_cate_area .bc_lst .prd_name {display:-webkit-box; height:36px; font-size:13px; line-height:18px; letter-spacing:-0.025rem; color:#555; white-space:normal; text-overflow:ellipsis; overflow:hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin:0 0 10px;}
.best_cate_area .bc_lst .prd_price {display:block; font-size:14px; font-weight:700; color:#000;}
.best_cate_area .bc_lst li:hover .prd_name {color:#000; text-decoration:underline;}
.M_prd_area {
    width:100%;
    height:640px;
    background:#f8f8f8 url(../images/hit_bg.png) 0 100% no-repeat;
    margin:0 auto 50px;
    padding:50px 0;
    box-sizing:border-box;
}
.M_prd_area .ttl {
    float:left;
    text-align:left;
    margin:25px 0 0;
}
.M_prd_area .ttl h2 {
    font-size:35px;
    font-weight:900;
    color:#000;
    margin-bottom:15px;
}
.M_prd_area .ttl h2 strong {
    color:#f6d04c;
}
.M_prd_area .ttl p {
    font-size:14px;
    line-height:24px;
    letter-spacing:-0.045rem;
    color:#555;
}
.M_prd_area .hit_prd_lst {
    float:right;
    width:720px;
    background:#fff;
    box-shadow:0 5px 10px rgba(0,0,0,.15);
}
.M_prd_area .hit_prd_lst li {
    float:left;
    width:50%;
    height:180px;
    border-width:0 0 1px 1px;
    border-style:solid;
    border-color:#ddd;
    box-sizing:border-box;
}
.M_prd_area .hit_prd_lst li:nth-child(-n+2) {
    border-top:1px solid #ddd;
}
.M_prd_area .hit_prd_lst li:nth-child(2n) {
    border-right:1px solid #ddd;
}
.M_prd_area .hit_prd_lst li a {
    display:block;
    position:relative;
    width:100%;
    height:100%;
    text-align:left;
    padding:14px;
    box-sizing:border-box;
}
.M_prd_area .hit_prd_lst .img_box {
    float:left;
    width:150px;
    height:150px;
    margin:0 14px 0 0;
    overflow:hidden;
}
.M_prd_area .hit_prd_lst .img_box img {
    width:150px;
    height:150px;
    transition:transform 0.3s;
}
.M_prd_area .hit_prd_lst li:hover .img_box img {
    transform:scale(1.05);
}
.M_prd_area .hit_prd_lst .prd_no {
    display:block;
    font-size:11px;
    color:#999;
    letter-spacing:-0.025rem;
    margin:15px auto 10px;
}
.M_prd_area .hit_prd_lst .prd_name {
    float:left;
    display:-webkit-box;
    width:160px;
    height:40px;
    font-size:13px;
    letter-spacing:-0.025rem;
    color:#000;
    line-height:20px;
    margin:0 auto;
    white-space:normal;
    text-overflow:ellipsis;
    overflow:hidden;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    margin-bottom:10px;
}
.M_prd_area .hit_prd_lst li:hover .prd_name {
    color:#333;
}
.M_prd_area .hit_prd_lst .prd_price {
    position:absolute;
    bottom:18px;
    right:16px;
    font-size:16px;
    line-height:20px;
    font-weight:900;
    letter-spacing:-0.025rem;
    color:#666;
}
.M_hit .ttl h3 {
    font-weight:900;
    font-size:30px;
    color:#1e1e1e;
    text-align:center;
    margin:0 auto 30px;
    background:url(../images/event_bar.jpg) 50% 50% no-repeat;
}
.M_hit .ttl h3 strong {
    color:#f6d04c;
}
.M_hit .hit_bar {
    float:right;
    width:892px;
    height:13px;
    background:url(../images/hit_bar.jpg) no-repeat;
    margin:7px 0 0 15px;
}
.M_hit .hit_banner li {
    float:left;
    width:340px;
    height:180px;
    margin:0 15px 17px 0;
}
.M_hit .hit_banner li img {
    width:100%;
    height:100%;
}
.M_hit .hit_banner li:nth-child(3n) {
    margin-right:0;
}
.M_hit .hit_b_banner {
    margin-bottom:35px;
}
.recom_column {
    margin:0 auto 23px;
}
.recom_column table {
    width:1050px;
    height:552px;
}
.recom_column table th {
    width:148px;
    background:#fd3468
}
.recom_column table th .prd_type {
    font-size:18px;
    font-family:'Nanumsquare',sans-serif;
    font-weight:600;
    letter-spacing:-0.025rem;
    line-height:18px;
    color:#fff;
}
.recom_column table th .prd_ico {
    display:block;
    width:95px;
    height:95px;
    background:url(../images/ico/recom_ico1.png) 65% 50% no-repeat;
    margin:0 auto 10px;
}
.recom_column table .phone {
    background:#0183bc;
    border-top:1px solid #3e4146;
    border-bottom:1px solid #3e4146;
}
.recom_column table .tumbler {
    background:#ea9d03;
}
.recom_column table .phone .prd_ico {
    background:url(../images/ico/recom_ico2.png) 50% 50% no-repeat;
}
.recom_column table .tumbler .prd_ico {
    background:url(../images/ico/recom_ico3.png) 50% 50% no-repeat;
}
.recom_column table td {
    width:180px;
    height:183px;
    border:1px solid #ddd;
    text-align:center;
    box-sizing:border-box;
}
.recom_column table td:hover .prd_name {
    color:#333;
}
.recom_column table td a {
    display:block;
    width:100%;
    height:100%;
}
.recom_column table td a > span {
    display:block;
}
.recom_column table .img_area {
    position:relative;
    width:100%;
    max-width:178px;
    height:130px;
    margin:0 auto;
}
.recom_column table .img_area img {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:auto;
    width:auto; height:auto;
    max-width:100%; max-height:100%;
}
.recom_column table .prd_name {
    width:92%;
    max-width:178px;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    font-size:13px;
    line-height:15px;
    letter-spacing:-0.025rem;
    color:#666;
    margin:6px auto;
}
.recom_column table .prd_price {
    font-size:14px;
    font-weight:600;
    letter-spacing:-0.025rem;
    color:#262626;
}
.recom_column table .prd_price.sale span {
    display:inline-block;
    color:#d90000;
    text-decoration:line-through;
    font-weight:400;
    margin-right:10px;
}
.plan_column {
    width:1050px;
    margin:50px auto;
}
.plan_column .ttl {
    position:relative;
    width:100%;
    text-align:center;
}
.plan_column .ttl h3 {
    font-size:30px;
    font-weight:700;
    letter-spacing:-0.025rem;
    color:#1e1e1e;
    background:url(../images/event_bar.jpg) 50% 50% no-repeat;
}
.plan_column .ttl .plan_controls {
    float:right;
}
.plan_column .plan_controls > a {
    display:inline-block;
    width:50px;
    height:21px;
    line-height:23px;
    vertical-align:middle;
    border:1px solid #c0c1c5;
    background:#fff;
    text-align:center;
    font-size:11px;
    font-family:'Dotum',sans-serif;
    letter-spacing:-0.13rem;
    color:#7d828f;
    box-sizing:border-box;
}
.plan_column .plan_controls .more_min {
    display:inline-block;
    width:3px;
    height:5px;
    background:url(../images/ico/more_min.gif) no-repeat;
    margin:7px 0 0 5px;
    vertical-align:top;
}
.plan_column .plan_caption {
    display:inline-block;
    font-size:12px;
    font-family:'Nanumgothic',sans-serif;
    letter-spacing:-0.025rem;
    color:#999;
    margin-right:10px;
}
.plan_column .plan_caption span {
    color:#222;
}
.plan_column .plan_controls .controls {
    display:inline-block;
    width:63px;
    height:21px;
    background:#fff;
    border:1px solid #ddd;
    border-radius:2px;
    vertical-align:middle;
    box-sizing:border-box;
    cursor:pointer;
}
.plan_column .controls .plan_prev {
    float:left;
    width:30px;
    height:19px;
    background:url(../images/ico/plan_prev.gif) 50% 50% no-repeat;
    border-right:1px solid #ddd;
    vertical-align:top;
}
.plan_column .controls .plan_next {
    float:right;
    width:30px;
    height:19px;
    background:url(../images/ico/plan_next.gif) 50% 50% no-repeat;
    vertical-align:top;
}
.plan_column .plan_slide {
    width:1050px;
    height:1620px;
    margin-bottom:50px;
}
.plan_slide .slides {
    width:1048px;
    height:1619px;
    padding:30px;
    box-sizing:border-box;
}
.plan_slide .slides li {
    float:left;
    width:180px;
    height:260px;
    margin:0 22px 5px 0;
}
.plan_slide .slides li:nth-child(5n) {
    margin-right:0;
}
.plan_slide .slides li a > * {
    display:block;
    text-align:left;
}
.plan_slide .slides .prd_img {
    width:165px;
    height:160px;
    margin-bottom:10px;
    overflow:hidden;
}
.plan_slide .slides .prd_img img {
    width:100%;
    height:auto;
}
.plan_slide .slides small {
    font-size:11px;
    color:#999;
    letter-spacing:-0.025rem;
}
.plan_slide .slides .prd_name {
    display:-webkit-box;
    width:97%;
    height:40px;
    font-size:13px;
    color:#555;
    letter-spacing:-0.025rem;
    line-height:20px;
    white-space:normal;
    text-overflow:ellipsis;
    overflow:hidden;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    margin:7px auto;
}
.plan_slide .slides .prd_price {
    font-size:14px;
    font-weight:700;
    letter-spacing:-0.025rem;
    line-height:17px;
    color:#000;
}
/* shopping category CSS */
.shop_category {
    margin-bottom:55px;
}
.shop_category .title {
    width:100%;
    height:45px;
    text-align:center;
    background:#f6d04c;
    padding:0;
    box-sizing:border-box;
}
.shop_category .title h5 {
    font-size:18px;
    font-weight:700;
    line-height:45px;
    color:#fff;
    text-transform:uppercase;
}

/* 전체카테고리 */
.shop_category .category table {background:#fff; border-top:1px solid #f6d04c; border-left:1px solid #f6d04c; border-right:1px solid #f6d04c;}
.category table tr {
    border-bottom: 1px solid #ddd;
}

.shop_category .category table tr.on {
    display: inherit !important;
}

.shop_category .category table tr th {
    width: 130px;
    background-color: #f9f9f9;
    padding: 12px 0;
    font-size: 13px;
    color: #282828;
    text-align: center;
    vertical-align:middle;
    font-weight: 700;
    box-sizing:border-box;
}

.shop_category .category table tr td {
    padding: 12px 25px 12px 15px;
    font-size: 12px;
    vertical-align: middle;
    word-break:keep-all;
    box-sizing:border-box;
}

.shop_category .category table tr td a {
    display:inline-block;
    line-height: 23px;
    margin:0 5px 0 0;
    padding:0;
    color:#666;
    border:none;
}

.shop_category .category table tr td a:hover {
    color:#333;
    text-decoration: underline;
}
.shop_category .category table tr:nth-child(7), .shop_category .category table tr.on:last-child {
    border-bottom-color:#f6d04c;
}
.shop_category .category table tr.on:nth-child(7) {
    border-color:#ddd;
}
.shop_category .category .category_btn {
    position:relative;
    display:block;
    width:130px;
    height:30px;
    line-height:30px;
    border-top:30px solid #f6d04c;
    border-left:15px solid transparent;
    border-right:15px solid transparent;
    border-bottom-left-radius:65px;
    border-bottom-right-radius:65px;
    margin:0 auto;
    outline:none;
    box-sizing:border-box;
}
.shop_category .category .category_btn span {
    position:absolute;
    top:-30px;
    left:0;
    width:100%;
    font-size:12px;
    line-height:30px;
    color:#fff;
    text-align:center;
}
/* ------------ footer CSS ------------- */
.footer {
    width:100%;
}
.foot_center {width:1050px; height:306px; margin:0 auto 50px; border:1px solid #ddd; box-sizing:border-box;}
.bank_column {
    float:left;
    width:461px;
    height:304px; 
    border-right:1px solid #ddd;
    box-sizing:border-box;
}
.bank_column .ttl {
    height:56px;
    border-bottom:1px solid #ddd;
    margin:0 auto 15px;
    padding:0 30px;
}
.bank_column .ttl h3 {
    font-size:17px;
    font-weight:700;
    line-height:55px;
    color:#000;
}
.bank_column .inner {
    padding:10px 29px 0;
    box-sizing:border-box;
}
.bank_column .nh_img {
    display:block;
}
.bank_column .nh_img + ul {
    margin:15px 0;
}
.bank_column .inner li {
    float:left;
    width:95px;
    height:95px;
    text-align:center;
    background:#fff url(../images/ico/card_ico2.png) 50% 20px no-repeat;
    margin-right:7px;
    box-sizing:border-box;
}
.bank_column .inner li:first-child {
    background-image:url(../images/ico/card_ico1.png);
}
.bank_column .inner li:last-child {
    margin-right:0;
}
.bank_column .inner li a {
    display:block;
    width:100%;
    height:100%;
    border:1px solid #ddd;
    padding:50px 15px 0;
    font-size:12px;
    line-height:18px;
    color:#222;
    letter-spacing:-0.065rem;
    word-break:keep-all;
    box-sizing:border-box;
}
.bank_column .inner li:hover a {
    border-color:#f6d04c;
}
.bank_column .nh_img ~ .red {
    display:block;
    font-size:12px;
    color:#f00;
}
.footer .sian_column {
    float:left;
    width:283px;
    height:304px;
    border-right:1px solid #ddd;
    box-sizing:border-box;
}
.sian_column .ttl {
    height:56px;
    border-bottom:1px solid #ddd;
    padding:0 30px;
}
.sian_column .ttl h3 {
    font-size:17px;
    font-weight:700;
    line-height:55px;
    color:#000;
}
.sian_column .inner {
    padding:16px 30px 0;
}
.sian_column .inner p {
    font-size:14px;
    line-height:22px; 
    color:#222;
    margin:0 0 16px;
}
.sian_column .sian_btn {
    width:100%;
    margin:0 auto 12px;
}
.sian_column .sian_btn a {
    display:block;
    width:100%;
    height:65px;
    line-height:63px;
    border:1px solid #ddd;
    background:#fff url(../images/ico/sian_ico2.png) 12px 50% no-repeat;
    text-align:left;
    padding:0 0 0 62px;
    box-sizing:border-box;
}
.sian_column .sian_btn a:hover {
    border-color:#f6d04c;
}
.sian_column .sian_btn a:first-child {
    margin-bottom:10px;
    background-image:url(../images/ico/sian_ico1.png)
}
.sian_column .sian_btn a:first-child span {
    display:inline-block;
    font-size:14px;
    color:#222;    
}
.sian_column .sian_btn a:nth-child(2) span {
    display:inline-block;
    font-size:13px;
    line-height:18px;
    color:#222;    
    text-align:left;
    margin:13px 0 0;
}
.sian_column .sian_btn a:nth-child(2) strong {
    color:#f00;
}
.chk_column {
    float:right;
    width:304px;
    height:304px;
}
.chk_column .ttl {
    height:56px;
    border-bottom:1px solid #ddd;
    padding:0 30px;
}
.chk_column .ttl h2 {
    float:left;
    font-size:17px;
    font-weight:700;
    line-height:55px;
    color:#000;
}
.chk_column .ttl a {
    float:right;
    font-size:14px;
    line-height:55px;
    letter-spacing:-0.025rem;
    color:#666;
}
.chk_column .chk_list {
    padding:15px 29px 0;
}
.chk_column .chk_list li:after {
    content:'';
    display:block;
    clear:both;
}
.chk_column .chk_list li a {
    float: left;
    width:calc(100% - 80px);
    font-size: 13px;
    letter-spacing: -0.025rem;
    line-height: 30px;
    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.chk_column .chk_list li a:before {
    content:'';
    display:inline-block;
    width:3px;
    height:3px;
    background:#f6d04c;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    margin:-2px 4px 0 0;
    vertical-align:middle;
}
.chk_column .chk_list li a:hover {
    text-decoration: underline;
}

.chk_column .chk_list li .date {
    float: right;
    line-height: 30px;
    font-size: 12px;
    letter-spacing:-0.045rem;
    color: #999;
}
.foot_lnk {
    height:50px;
    background:#444;
}
.foot_lnk .f_lnk_bar {float:left;}
.foot_lnk .f_lnk_bar li {float:left;}
.foot_lnk .f_lnk_bar li:after {content:''; display:inline-block; width:1px; height:14px; background:rgba(255,255,255,.2); margin:17px 9px 0 7px; vertical-align:top;}
.foot_lnk .f_lnk_bar li:last-child:after {display:none;}
.foot_lnk .f_lnk_bar a {display:inline-block; font-size:13px; line-height:50px; letter-spacing:-0.025rem; color:#fff; vertical-align:top;}

.foot_lnk .f_lnk_bar + a {float:right; width:160px; height:50px; line-height:50px; background:#333 url(../images/ico/fran_ico.png) 23px 50% no-repeat; padding:0 0 0 65px; font-size:14px; letter-spacing:-0.065rem; color:#fff; box-sizing:border-box;}

.f_info {
    width:100%;
    background:#fff;
}
.footer_logo {
    float:left;
    width:210px;
    margin:30px 10px 0 0;
 }
 .footer_logo a {
     display: block;
     width:100%;
     margin-bottom:10px;
 }
 .footer_logo img {
     max-width:100%;
     height:auto;
 }
.f_info {
    padding-bottom:60px;
}
.f_info .f_logo {
    margin-top:15px;
}
.f_info .f_logo li {
    float:left;
    height:60px;
    line-height:60px;
    vertical-align: middle;
    margin-left:10px;
}
.f_info .f_logo li:first-child {
    margin:0;
}
.footer_right {
    position:relative;
    float:right;
    width:830px;
    margin:30px 0 0;
    padding:0 290px 0 0;
}
.site_info h3 {
    font-size:15px;
    font-weight:700;
    color:#666;
    margin:0 0 15px;
}
.site_info ul  {margin:0 0 20px;}
.site_info ul li {
    float:left;
    font-size:13px;
    font-weight:700;
    letter-spacing:-0.025rem;
    line-height:23px;
    color:#666;
    margin:0 20px 0 0;
}
.footer_right .center_column {
    position:absolute;
    top:0;
    right:10px;
    text-align:right;
}
.center_column .ttl h3 {font-size:17px; font-weight:700; line-height:40px; color:#222;}
.center_column .ttl strong {display:inline-block; font-size:24px; font-weight:900; line-height:40px; vertical-align:top; color:#f6d04c; margin:0 0 0 10px;}
.center_column .ttl small {font-size:20px;}
.center_column .center_info {width:250px; font-size:13px; font-weight:700; line-height:20px; color:#444; text-align:left; border-bottom:1px solid #ddd; padding:0 0 5px; margin:0 0 5px;}
.center_column .center_info span {display:inline-block; width:60px; color:#666; vertical-align:top;}
.center_column .center_day {width:250px; font-size:13px; line-height:20px; color:#666; text-align:left;}
.center_column .center_day li span {display:block;}
.f_info .f_copy p {
    font-size:14px;
    line-height:23px;
    color:#e10a1a;
    margin-bottom:16px;
}
.f_info .f_copy ul > li li {
    float:left;
    font-size:12px;
    letter-spacing:-0.025rem;
    line-height:20px;
    color:#616161;
    margin-right:16px;
}
.f_info .f_copy li:last-child {
    margin-right:0;
}
.f_info .f_copy .copy {
    clear:both;
    margin:25px 0 0;
    font-size:13px;
    color:#a6a6a6;
}
.btn_arr {
    position:fixed;
    bottom:20px;
    right:20px;
    width:47px;
    height:92px;
    border:1px solid #eee;
}
.btn_arr button {
    display:block;
    width:45px;
    height:45px;
    background:#fff;
    cursor:pointer;
}
.btn_arr button img {
    width:100%;
    height:100%;
}
.btn_arr .go_bot {
    border-top:1px solid #eee;
}
/* sub layout CSS */
.content .sub_warp {
    font-size:13px;
}
.content .sub_warp table.list_prd tr > * {
    vertical-align:middle;
}
.content .sub_warp table.list_prd th {
    text-align:left;
}
.content .sub_warp .power_item .power-list ul li.on a .prd_txt {
    width:120px;
}
.content .sub_warp .prds_search .search-head label {
    display:inline-block;
    font-weight:600;
    max-width:100%;
    margin-bottom:5px;
}
.content .sub_warp .prds_search .serech-order select {
    font-size:13px;
}
.content .sub_warp h4.nav {
    font-weight:600;
}
.tab-box .tab ul li {
    box-sizing:border-box;
}
.content .sub_warp tr > * {
    vertical-align:middle;
}
.tab-box table.prdinfo tr th {
    font-weight:600;
}
/* store CSS */
.sotre h5 span {
    color:#ed7014;
}
.stroe h5 .page-nav span {
    float:left;
    height:22px;
    cursor:pointer;
}
.stroe h5 .page-nav span img {
    vertical-align:top;
}
.stroe .item {
    width:1050px;
    height:190px;
    padding:36px 45px;
    box-sizing:border-box;
}
.stroe .img-box img:nth-child(5n) {
    margin-right:0;
}

/* sub */
.content .left_column {float:left; width:170px;}
.content .category_area {margin:0 0 10px;}
.content .box_category .cate_cont {left:168px;}
.left_column .present {margin:0 0 10px; width:170px; height:auto; }


.category_area {
    position:relative;
    width:170px;
    background:#f5c10f;
    box-sizing:border-box;
}
.box_category .ttl_category {
    width: 100%;
    height: 40px;
    line-height: 39px;
    font-family: 'NanumGothic', sans-serif;
    border-bottom:1px solid rgba(0,0,0,.1);
    box-sizing:border-box;
}
.box_category .ttl_category a {
    display:block;
    width:100%;
    height:100%; 
    line-height:39px;
    font-weight:700;
    font-size: 13px;
    color: #fff;
    padding:0 20px;
    box-sizing: border-box;
}
.box_category:hover .ttl_category a {
    background:#e6b200;
}
.box_category .cate_cont {
    display:none;
    position:absolute;
    top:0;
    left:150px;
    width: 230px;
    height:400px;
    background:#fff;
    border:1px solid #f5c10f;
    padding:14px 28px;
    z-index:102;
    box-sizing:border-box;
}
.box_category:hover .cate_cont {display:block;}
.box_category .cate_cont a {
    display:block; 
    font-size:12px;
    line-height:26px;
    letter-spacing:-0.045rem;
    color:#444;
}
.box_category .cate_cont li:hover a {
    color:#f6d04c;
}